<p class="topic">
SASL Mapping - Add Button
</p>

<p class="text">
Use this tab to add a new SASL mapping identity.
</p>

<p class="text">
<b>Name.</b> The name of the new identity.
</p>

<p class="text">
<b>Regular Expression.</b> A regular expression to map the new identity.
</p>

<p class="text">
<b>Search Base DN.</b> The base DN for the SASL mapping identity search.
</p>

<p class="text">
<b>Search Filter.</b> The search filter for the SASL mapping identity search.
</p>
